<?php

namespace Modules\Catalog\Filament\Resources\EvCompanies\Pages;

use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;
use Modules\Catalog\Filament\Resources\EvCompanies\EvCompanyResource;

class ListEvCompanies extends ListRecords
{
    protected static string $resource = EvCompanyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
